<html>
<head>	
	<meta http-equiv = "Content-Type" content= "text/html; charset-UTF8"/>
	<title> nfShop :: you be what's your make. </title>
	<link rel = "stylesheet" type = "text/css" href = "css/chic_girl.css">
	<link rel = "stylesheet" type = "text/css" href = "css/header.css">
	<link rel = "stylesheet" type = "text/css" href = "css/main/slideShow.css">
	<link rel = "stylesheet" type = "text/css" href = "css/main/news.css">
	<link rel = "stylesheet" type = "text/css" href = "css/main/hotdeal.css">
	<link rel = "stylesheet" type = "text/css" href = "css/main/bestSeller.css">
	<link rel = "stylesheet" type = "text/css" href = "css/main/normal.css">
	<link rel = "stylesheet" type = "text/css" href = "https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.6.1/css/font-awesome.min.css" />
	<link rel = "stylesheet" href = "https://www.w3schools.com/w3css/4/w3.css">
	 <script type="text/javascript" src="js/jquery-3.2.1.min.js"></script>
</head>
<body>
  <div class = "document">	
		<div id="popup1" class="overlay">
				<div class="popup">
					<h2>Login</h2>
					<a class="close" href="#">&times;</a>
					<div class="content">
						<form id = "form_login" action = "/login" method = "POST" target="_self" style = "display:inline;">
							<div style = "margin-bottom:10px;"><span style = "margin:10px;">username</span><input name = "name" type="text" placeholder="username"/></div>
							<div style ="margin-bottom:10px;"><span style = "margin:9px;">password </span><input type="password" name = "month" placeholder="password"/></div>
							<div style = "width:60%;margin:20px auto;">
								 <a  href = "javascript:{}" onclick="document.getElementById('form_login').submit();" class="login_button" style = "position:relative;display:inline;margin:10px;border:1px solid #727272; padding:5px">Login</a>
								 <a href = "#" class = "cancle_button"style="display:inline;margin:10px;border:1px solid #727272;padding:5px;">cancle</a>
							</div>
						</form>
					</div>
				</div>
		</div>
	<div class = "Header"> 
		<div class = "header_top">
			<div class ="new_wrapper">
				<div class = "left_header_top">	
					<ul>
					<li> <a class = "facebook"> <img src= "images/icon/facebook.png" /> </a> </li>
					<li> <a class = "Line"> <img src= "images/icon/line.png" /> @ChicGirl </a> </li>
					<li> <a class = "phone"> <img src= "images/icon/phone.png" style = "width:16px; height:16px;" /> 08x-xxxxxx </a> </li>
					</ul>
				</div>
				<div class = "right_header_top">
					<% if(Item.isLogin==false || Item.isLogin==null){ %>
					<div class = "language">
					<a> TH </a>
					<a> EN </a>
					</div>
					<ul>
						<li> <a class = "login"   href="#popup1"> เข้าสู่ระบบ </a>  </li>  
						<li> <span class = "line"> </span> </li>
						<li> <a href=""> สมัครสมาชิก </a>  </li>
						<li> <span class = "line"> </span> </li>						
						<li> <a href=""> ชำระเงิน </a>  </li> 	
					</ul>
					<%}else{ %>
						<span style = "color:#4c4c4c;font-weight:bold;border:none;font-size:14px;display:inline;">user : </span><p class = "show_username"><%= Item.user %></p><span></span><a id="logout" href="/logout">logout</a>
					<%}%>
					<!--<p id ="name"> I'm here </p>
					<a class = "logout" onclick="logout()"> ออกจากระบบ </a>-->
				</div>
			</div>
		</div>
		
		<div class = "header_middle ">
			<div class = "new_wrapper clearfix">
				<div class = "top">
						<img class = "logo" src = "images/chicgirl2.png" />
				</div>
				<div class = "center">
						<img class = "truck" src = "images/icon/delivery_truck.png"/>
						<div class = "search_item clearfix "> 
								<form class = "search_form" action = "" target ="" method = "">
									<input type = "text" name = "search" placeholder = "Search...">
									<a class = "search_button" href = "javascript:void(0)"> Search </a>
								</form>
								<!--<a id = "mic" class = "noselect fa fa-microphone" onclick = "startConv()"> </a> -->
							</div>
							<div class = "catagory">
								<ul>
									<li> <a href =""> มอยส์จูไรเซอร์ </a></li>
									<li> <a href ="">รอบดวงตา </a></li>
									<li> <a href ="">คอลลาเจน</a></li>
									<li style="border:none"> <a href =""> Sulwhasoo </a></li>
								</ul>
							</div>
				</div>

				<div class = "right clearfix">
						<div class = "cart">
							<a><%=Item.cart_amount %></a>
						</div>
					</div>
			</div>
		</div>
		
		<div class = "header_bottom">
			<div class = "menu_bar new_wrapper_menu">
				<ul class = "menu clearfix">
					<li>
						<div class="list_menu_item ">
							<p> <img src="images/icon/list.png" /> รายการสินค้า  </p>
						</div>
						<div class="sub_menu_item">
							<div><a style = "background:url(../images/icon/face.png) no-repeat;background-position:0px 7px; background-size:30px 30px;"> ผิวหน้า</a> </div>
							<div><a style = "background:url(../images/icon/makeup.png) no-repeat;background-position:0px 4px; background-size:40px 40px;"> เมคอัพ</a> </div>
							<div><a style = "background:url(../images/icon/skin.png) no-repeat;background-position:0px 7px; background-size:30px 30px;"> ผิวกาย </a> </div>
							<div><a style = "background:url(../images/icon/perfume.png) no-repeat;background-position:0px 7px; background-size:30px 30px;"> น้ำหอม</a> </div>
							<div><a style = "background:url(../images/icon/healty.png) no-repeat;background-position:0px 7px; background-size:30px 30px;"> อาหารเสริม</a> </div>
							<div><a style = "background:url(../images/icon/bush.png) no-repeat;background-position:0px 7px; background-size:30px 30px;">แปรงและอุปกรณ์ </a> </div>
						</div>
					</li>
					<li>
					    <a href = "/"> หน้าหลัก </a>
					</li>
					<li>
						<a href = ""> เคาเตอร์แบรนด์ </a>
					</li>
					<li>
						<a href = ""> สินค้าแนะนำจากคนดัง </a>
					</li>
					<li>
						<a href = ""> สินค้ามาไหม่ </a>
					</li>
					<li>
						<a href = ""> รีวิวสินค้า  </a>
					</li>
					<li>
						<a href = ""> </a>
					</li>
				</ul>
			</div>
		</div>
	
	</div>
	<div class = "bg4snow">
	<div class = "content">
			<div class = "slideShow"> 
				<ul>
					<li> <img class="mySlides" src="images/slideShow/lovluv-banner.jpg" > </li>
					<li <!--style = "right: -1400px; opacity:100"--><img class="mySlides" src="images/slideShow/banner2.jpg" > </li>
					<li <!--style = "right: -1400px; opacity:100"--><img class="mySlides" src="images/slideShow/banner3.jpg" > </li>
					<li  <!--style = "right:-1400px; opacity:100"--><img class="mySlides" src="images/slideShow/laneige.jpg"> </li>
					<li  <!--style = "right:-1400px; opacity:100"--><img class="mySlides" src="images/slideShow/banner4.png"> </li>
				</ul>
				<div class = "back"  onclick="plusDivs(-1)">  </div>
				<div class = "next"  onclick="plusDivs(1)"> 	 </div>
				<!--<div class="w3-left arrow w3-hover-text-khaki " onclick="plusDivs(-1)" style ="top:50%; left:10px;">&#10094;</div> -->
				<!--<div class="w3-right arrow w3-hover-text-khaki" onclick="plusDivs(1)" style ="top:50%; right:60px;">&#10095;</div> -->
				<div class = "badge">
				<span class="w3-badge demo w3-border w3-transparent w3-hover-blue" onclick="currentDiv(1)"></span>
				<span class="w3-badge demo w3-border w3-transparent w3-hover-blue" onclick="currentDiv(2)"></span>
				<span class="w3-badge demo w3-border w3-transparent w3-hover-blue" onclick="currentDiv(3)"></span>
				<span class="w3-badge demo w3-border w3-transparent w3-hover-blue" onclick="currentDiv(4)"></span>
				<span class="w3-badge demo w3-border w3-transparent w3-hover-blue" onclick="currentDiv(5)"></span>
				</div>
			</div>
			
			<div class = "news clearfix ">
						<div class = "new_goods">
								<img src = "images/promotion/promotion1.png"/>
								<div class = "new">ซื้อเลย > </div>
						</div> 	
						<div class = "then_free">
							<img src = "images/promotion/promotion2.png"/>
							<div class = "new">NEW ARIVAL</div>
						</div>

						<div class = "then_free">
							<img src = "images/promotion/promotion3.png"/>
						
						</div>	
		   </div>
				
			
				
			
		<div class = "new_wrapper_content bestSeller">
			<!-- <p> BEST SELLER</p> -->
			<div class = "content clearfix">
				<!--<div> 
					<img src = "images/product/SecretKey/Multi Cell Night Repair Eye Cream/product_collection/p1.png " style = "width:100%; height:100%;">
				</div>
				<div class = "best_seller_detail">
					<p style="max-width:500px"> Multi Cell Night Repair Eye Cream 15g ครีมบำรุงผิวรอบดวงตาเติมเต็มริ้วรอยลึก เติมความชุ่มชื่น ให้ดวงตากลับมาสดใสเปล่งปลั่งในทุกๆวัน
					</p>
					<p>ราคา</p>
					<p> 579 </p> -
				
				</div> -->
				<img src = "images/bestseller/best_seller.png" style = "width:100%; height:500px;cursor:pointer"/>
			</div>
		</div>
		
		<div class = "new_wrapper_menu hot_deal">
			<p><img src ="images/icon/fire.gif" style = "width:60px; height:60px;position:absolute; left:36%;bottom:4%"></img> HOT DEAL <img src = "images/icon/fire.gif" style = "width:60px;height:60px; position:absolute; bottom:4%;right:36%;"> </img></p> 
			<div class = "content clearfix">
				<ul>
						<li>
							<div class = "count_time clearfix">
								<div><h3>วัน</h3><p>7</p></div>
								<div><h3>ชม.</h3><p>12</p></div>
								<div><h3>นาที</h3><p>2</p></div>
								<div><h3>วินาที</h3><p>1</p></div>
							
							</div>
							<p style = "margin-top:50px;font-size:20px;color:white;text-align:center">เหลือเวลาช๊อบอีก</p>
						</li>
				<% for(var i=0; i < Item.length; i++){ %>
					<% if(Item[i].id == 16 || Item[i].id ==23 || Item[i].id == 28 || Item[i].id ==54){ %>
						<li> 
							<p class = "pid" style="display:none;"><%= Item[i].id %></p>
							<div style = "text-align:center;"> <img src = "images/product/<%- Item[i].brand%>/<%- Item[i].name%>/product_collection/p1.png"/> </div>
							<div class = "item"> 
								<p style = "text-align:center;"><%=Item[i].name%></p>
							</div>
							<div class = "bottom" >
								<p style = "font-size:17px;margin-left:2px;float:left;margin-right:5px;	font-family: 'Comic Sans MS', cursive, sans-serif;"><%=Item[i].price%> </p> 
								<span style = 'text-decoration:line-through;position:absolute; font-size:14px; color:white; line-height:60px;font-family: "Comic Sans MS", cursive, sans-serif;'><%= Item[i].sale%></span>
							</div>
								
							
							<div class = "shopping"> ช๊อบเลย </div>
						</li>
					<% } %>
				<%}%>
				</ul>
			</div>
		</div>
		
		<div class = "new_wrapper_content2 product">
			<div class = "content clearfix">
					<% for(var i=0; i<Item.length; i++){ %>
						<ul>
							<li> 
							<!--	<p> <% var uriProduct = Item[i].brand.replace(/ /g, '_')+"_"+Item[i].name.replace(/ /g, '_')+"_"+Item[i].size.replace(/ /g, '_')+".png" %> </p> -->
									<div> <img  src = "images/product/<%-Item[i].brand %>/<%-Item[i].name%>/product_collection/p1.png"/> </div>
									<p class = "pid" style="display:none;"><%= Item[i].id %></p>
									<!--<p><%= uriProduct %></p> -->
									<div class = "item"> 
										<div class = "product_name">
												<p><%= Item[i].name %></p>
										</div>
									
										<p> ราคา </p>
										<div class= "bottom"> 
											<p style = "margin:0px; margin-left:2px; float:left; font-size:17px;margin-right:5px;"><%= Item[i].price %></p> 
											<span style = "text-decoration:line-through;color:dimgrey;position:absolute;line-height:22px"><%= Item[i].sale %></span>
											<div class = "avg_rating" > 
												
												<img src = "images/rating/rating<%- Item[i].rating %>.png"/>
												<p class = "avg_h" style = "display:none;"><%= Item[i].rating %></p>
												<p class = "avg"> <%= (Item[i].rating/2) %> </p>
											<div>
										</div>
									</div>
								</li>	
						</ul>
					<% } %> 
			</div>
		</div>
		
	</div>
</div>
	
	<div class = "right_bar">
		<div class = "new_wrapper_bar">
			<ul> 
				<li class = "crop" onmouseover="balloonIn(0)" onmouseleave="balloonOut(0)"> <a href = "" style = "background-image:url(images/icon/user.png)"> </a>  <div class = "balloon"> <p> user </p> <span class = "arrow"> </span>  </div>  </li>
				<li class = "crop" onmouseover="balloonIn(1)" onmouseleave="balloonOut(1)"> <a href = "" style = "background-image:url(images/icon/search.png)"> </a>  <div class = "balloon"> <p> search </p> <span class = "arrow"> </span>  </div>  </li>
				<li class = "crop" onmouseover="balloonIn(2)" onmouseleave="balloonOut(2)"> <a href = "" style = "background-image:url(images/icon/cart3.png)"> </a><div class = "count_cart noselect"><%=Item.cart_amount %></div> <div class = "balloon"> <p> cart </p> <span class = "arrow"> </span>  </div>  </li>
				<li class = "crop" onmouseover="balloonIn(3)" onmouseleave="balloonOut(3)"> <a href = "" style = "background-image:url(images/icon/calendar.png)"> </a> <div class = "balloon"> <p> schedule </p> <span class = "arrow"> </span>  </div>  </li>
				<li class = "crop" onmouseover="balloonIn(4)" onmouseleave="balloonOut(4)"> <a href = "" style = "background-image:url(images/icon/hearts.png)"> </a> <div class = "balloon"> <p> favarite </p> <span class = "arrow"> </span>  </div>  </li>
				<li class = "crop" onmouseover="balloonIn(5)" onmouseleave="balloonOut(5)"> <a href = "" style = "background-image:url(images/icon/chat.png)"> </a> <div class = "balloon"> <p> chat </p> <span class = "arrow"> </span>  </div>  </li>
			</ul>
		</div>
		
	</div>

   </div>

  <!-- <div class = "chatbot">
	   <div class = "msg_bot"> <p class = "msg">สวัสดีค่ะคุณ flok ฉันคือผู้ช่วยอัจฉริยะของคุณ</p></div>
	   <div class = "model_bot">
			<img src  ="images/bot.png"/>
		    <div class = "mic"></div> 
	   </div>
   </div> -->

   <a id = "back_2_top" class = "noselect" > ^ </a>

</body>

<footer>
<link rel = "stylesheet" type = "text/css" href = "css/footer.css">
<div class = "content">
	<div class = "company">
		<p> บริษัทที่เข้าร่วม</p>
		<div class = "content clearfix">
		
			<span id = "left"> left </span>
			<span id = "right"> right </span>
		</div>
	</div>
	
	<div class = "information">
		<div class = "content new_wrapper_content">
			<ul class = "clearfix">
				<li>
					<ul>
						<p> บริการ </p>
						<li> <a href ="">  ตรวจสอบสถานะสินค้า  </a> </li>
						<li> <a href ="">  ชำระเงิน  </a> </li>
					</ul>
				</li>
				<li>
					<ul>
						<p> ความช่วยเหลือ </p>
						<li> <a href ="">  วิธีการซื้อสินค้า </a> </li>
						<li> <a href ="">  วิธีการชำระเงิน  </a> </li>
						<li> <a href ="">  การตั้งค่าความเป็นส่วนตัว </a> </li>
					</ul>
				</li>
			
				<li>
					<ul>
						<p> certification </p>
						<li> <a href ="">  วิธีการซื้อสินค้า </a> </li>
						<li> <a href ="">  วิธีการชำระเงิน  </a> </li>
						<li> <a href ="">  การตั้งค่าความเป็นส่วนตัว </a> </li>
					</ul>
				</li>
				
				<li>
					<ul>
						<p> เกี่ยวกับบริษัท </p>
						<li> <a href ="">  ประวัติความเป็นมา </a> </li>
						<li> <a href ="">  บุคลากร  </a> </li>
						<li> <a href =""> ผู้ร่วมลงทุน </a> </li>
						<li> <a href =""> พันธกิจ </a> </li>
					</ul>
				</li>
				
			</ul>
		</div>
		<div class = "band"> <img src = "images/chicgirl2.png"/> </div>
		<div class = "company_address new_wrapper_content2">
			<p style = "text-align:center;font-size:14px; margin-top:0;">บริษัท Chicgirl4you มีวัตถุประสงค์ในการรวมแบรนด์สินค้า เพื่อให้สามารถหาซื้อสินค้าที่ถูกและรับประกันคุณภาพได้
				<br> ด้วยทัศนคติที่ดีของคุณ ณัฐริกานต์ พัฒนาพรณ์ (CEO ของบริษัท) ในการสร้างช่องทางซื้อสินค้าที่ง่ายและสะดวกยิ่งขึ้น
			</p>
			<h1>Chicgirl4you (Thailand)</h1>
			906, 9/F, Chao Phya Tower, 89 Soi Wat Suan Plu, New Road, Bangrak, Bangkok, 10500 Thailand
			
		</div>
	</div> 
</div>

<script type="text/javascript" src="js/main/hotdeal.js"></script>
<script type="text/javascript" src="js/main/slideShow.js"></script>
<script type="text/javascript" src="js/chic_girl.js"></script>
<script type="text/javascript" src="js/main/normal.js"> </script> 
<script type="text/javascript" src="js/company.js"></script>
<script type="text/javascript" src="js/login_facebook.js"></script>
</footer>
